---
- date: '2025-02-04'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23154352
    xz: 17215480
    zip: 28512483
  sha1:
    gz: 3ee9096fa943bd649eafec0b5b6d94356781defb
    xz: 56653edffba359f513436904ff4beb19098deba4
    zip: a16304b97c2d27f38a510f26872cef501984e172
  sha256:
    gz: c9ad1657d921481169e1b2eb2c69f5b7a89a36f4e67ced4dfad75c4d24937ecd
    xz: 7430d46387bb54342b0848c6bc3ee0a244d7640d7160e417c3248b6a825432e4
    zip: 310ed109652fcd74e36dcc7aa72407825cc415ad45c77e9183dfe3d5830ddf4c
  sha512:
    gz: 71bd20f76cb63b868b4536a6fdef8be3a6339c647f615a39e0ca0245dc4034081e715df63248db94f93fe80afe3204ec9060f0726c178b51573e3c3b40f85816
    xz: a1fb17bb74b221a16cfaa76dcb3a12a36b750d4542208a2ada4e227567187d96456c2dfbbc4cb8c8261486736f5229b264f2e801f29823e3db277e77a9eb9545
    zip: 8242c098fdd20ea0380b66a223a738abc0a220227e4735367f69ee1eeb05298b8baf9754f14c3933dccf3a8d004151d76d726422e71bc53cb12fd47f2b4be52a
